## ruby-notiffany 0.1.1

=== debian/changelog ===
ruby-notiffany (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #881798)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 17 Nov 2017 10:42:06 +0900
