=== debian/control ===
Source: ruby-notiffany
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               ruby-nenv (>= 0.1),
               ruby-shellany,
               ruby-rspec
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-notiffany.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-notiffany.git
Homepage: https://github.com/guard/notiffany
XS-Ruby-Versions: all

Package: ruby-notiffany
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-nenv (>= 0.1),
         ruby-shellany,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Wrapper libray for most popular notification libraries
 Notification library supporting popular notifiers, such as:
 Growl, libnotify, TMux, Emacs, rb-notifu, notifysend, gntp, TerminalNotifier.
 .
 Features:
  * most popular notification libraries supported
  * easy to override options at any level (new(), notify())
  * using multiple notifiers simultaneously
  * child processes reuse same configuration
