=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	cp -pr images $(CURDIR)/debian/ruby-notiffany/usr/lib/ruby/vendor_ruby/notiffany

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/debian/ruby-notiffany/usr/lib/ruby/vendor_ruby/notiffany
