## ruby-notiffany 0.1.3

=== debian/changelog ===
ruby-notiffany (0.1.3-5) unstable; urgency=medium

  * Team Upload
  * Drop extraneous dependency on quilt, this is a '3.0 (quilt)' package
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrited d/watch in v5 format
  * Rewrite d/rules with newer & shorter syntax

  [ HIGUCHI Daisuke (VDR dai) ]
  * step down as a uploader for personal reasons.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 11:48:48 +0100

ruby-notiffany (0.1.3-4) unstable; urgency=medium

  * fix FTBFS with ruby-rspec 3.12 and ruby3.1 (Closes: #1027083).
  * Drop XS-Ruby-Version and XB-Ruby-Version.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 28 Dec 2022 10:14:36 +0900

ruby-notiffany (0.1.3-3) unstable; urgency=medium

  * annotate dependency on ruby with :any.
  * set Multi-Arch: foreign by MA hinter.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 17 Jul 2022 12:26:48 +0900

ruby-notiffany (0.1.3-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: spelling-error-in-description-synopsis
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root: as no.
  * Update standards version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2022 17:22:36 +0900

ruby-notiffany (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * d/watch: watch github instead of gemwatch
  * d/p/add-specs.patch: removed, use specs included in upstream source
  * d/p/do_not_use_git_ls-files.patch: do not use `git ls-files` in gemspec
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 04 Aug 2019 13:02:41 +0900

ruby-notiffany (0.1.1-2) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * eliminate lintian warning: image-file-in-usr-lib
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 16:43:50 +0900
