=== debian/control ===
Source: ruby-notiffany
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 ruby-nenv,
 ruby-rspec,
 ruby-shellany,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-notiffany.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-notiffany
Homepage: https://github.com/guard/notiffany

Package: ruby-notiffany
Architecture: all
Multi-Arch: foreign
Depends:
 ruby-nenv,
 ruby-shellany,
 ruby:any,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Wrapper library for most popular notification libraries
 Notification library supporting popular notifiers, such as:
 Growl, libnotify, TMux, Emacs, rb-notifu, notifysend, gntp, TerminalNotifier.
 .
 Features:
  * most popular notification libraries supported
  * easy to override options at any level (new(), notify())
  * using multiple notifiers simultaneously
  * child processes reuse same configuration
