=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

execute_after_dh_auto_install:
	mkdir -p $(CURDIR)/debian/ruby-notiffany/usr/share/ruby-notiffany
	cp -pr images/* $(CURDIR)/debian/ruby-notiffany/usr/share/ruby-notiffany

execute_after_dh_auto_clean:
	rm -rf $(CURDIR)/debian/ruby-notiffany/usr/share/ruby-notiffany
